"MLS_General" = "General";
"MLS_Scanning" = "Scan";
"MLS_ContactControl" = "Sync";
"MLS_EastNameOrder" = "Eastern Name Order";
"MLS_WestNameOrder" = "Western Name Order";
"MLS_FirstLast" = "First Name + Last Name";
"MLS_LastFirst" = "Last Name + First Name";
"MLS_NameOrderTitle" = "Name Display";
"MLS_MapServiceTitle" = "Display Map of Address";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Capitalization";
"MLS_ScanMode" = "Scanning option";
"MLS_ScanSingleSide" = "Single side";
"MLS_ScanDoubleSide" = "Double side";
"MLS_RecogFrontLanguage" = "Front side";
"MLS_RecogBackLanguage" = "Rear side";
"MLS_ChineseSetShow" = "Chinese business card display";
"MLS_SameAsCard" = "Same as card info";
"MLS_OutputCHT" = "Traditional Chinese";
"MLS_OutputCHS" = "Simplified Chinese";
"MLS_DataExchangeType_Gmail" = "Gmail Contacts";
"MLS_DataExchangeType_AddressBook" = "System Contacts";
"MLS_GmailSettings_AccountLabel" = "Account";
"MLS_GmailSettings_SetAccountButtonTitle" = "Set up account";
"MLS_GmailSettings_AutoSyncButtonTitle" = "Auto Sync";
"MLS_SettingsView_LastSyncLabel" = "Last synced";
"MLS_SettingsView_ClearRecordsButtonTitle" = "Del Sync record";
"MLS_SettingsView_ClearRecordsExplanation" = "Sync (for the first time) means to combine contacts from two locations. When you break a sync relationship by deleting sync record, it will make the next sync as if it's the first time, which may result in duplicate.";
